VEXcode V5 installeren op iPad

VEXcode V5 vereist dat iOS12, iPadOS13 of hoger op een iPad is geïnstalleerd. VEXcode V5 is compatibel met de volgende iPad-modellen:

  • iPad Air
  • iPad Air 2
  • iPad Air (2019)
  • iPad (2017)
  • iPad (2018)
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Mini (5e generatie)
  • iPad Pro (9,7-inch)
  • iPad Pro (10,5-inch)
  • iPad Pro (11-inch)
  • iPad Pro (12,9-inch 1e generatie)
  • iPad Pro (12,9-inch 2e generatie)
  • iPad Pro (12,9-inch 3e generatie)

app Winkel

Gebruik deze -link om VEXcode V5 in de Apple App Store te openen.

VEXcode V5-pictogram

Zoek de VEXcode V5-toepassing op uw iPad.

  • Start de applicatie.

VEXcode V5-project

Begin te werken in VEXcode V5.

Maak een nieuw project om aan de slag te gaan met coderen in VEXcode V5!